## org.plovr.cli
Class Main

    java.lang.Object
      org.plovr.cli.Main

    public final class Main

extends Object

`Main` kicks off the plovr buildr.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static void` `main(String[] args)`
`static Integer` `mainWithExitCode(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

### mainWithExitCode

    public static Integer mainWithExitCode(String[] args)
                                    throws IOException

  Parameters:
    `args` - command line arguments
  Returns:
    an exit code or `null` if this is a process that should not exit
  Throws:
    `IOException`